curl --request POST \
--url https://api-lr.agent.ai/v1/action/file_converter_ocr_action \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"input_file_url": "<string>",
"output_variable_name": "ocr_pdf",
"language": "eng"
}
'{
"status": 123,
"response": {}
}Add a searchable text layer to scanned PDF files using OCR. Makes scanned documents searchable and copy-pasteable.
curl --request POST \
--url https://api-lr.agent.ai/v1/action/file_converter_ocr_action \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"input_file_url": "<string>",
"output_variable_name": "ocr_pdf",
"language": "eng"
}
'{
"status": 123,
"response": {}
}Bearer token from your account (https://agent.ai/user/integrations#api)